RubyGems Navigation menu

Empact-sexy_pg_constraints 0.4.0

Use migrations and simple syntax to manage constraints in PostgreSQL DB.

Versions:

  1. 0.4.0 - November 16, 2012 (14,5 ko)
  2. 0.3.0 - May 03, 2012 (14 ko)
  3. 0.2.3 - May 26, 2011 (13,5 ko)
  4. 0.2.2 - May 26, 2011 (12,5 ko)
  5. 0.2.1 - April 21, 2011 (12,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • activerecord >= 3.0.0
  • pg >= 0
  • Dépendances de Development (2):

    Propriétaires:

    Auteurs:

    • Maxim Chernyak, Ben Woosley

    Total de contrôle SHA 256:

    ccee97c072e21e13670078bcbe6d2c34b48d1884a7d7b22a32560d2be03a5dcd

    Total de téléchargements 18 876

    Pour cette version 4 557

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: